---
debug_playbook: true
consul_encrypt_key: nhL9SmpN5lJALNMKvZTZvmilyrlZBp/K/6r5uc8zaEk=
consul_encrypt_traffic: yes
consul_auto_config: yes
consul_port_serf_lan: 18301
consul_acl_enabled: true
consul_acl_default_policy: deny
consul_leaf_cert_ttl: 24h
consul_intermediate_cert_ttl: 336h
consul_tokens:
  initial_management: e95b599e-166e-7d80-08ad-aee76e7ddf19
  agent: e95b599e-166e-7d80-08ad-aee76e7ddf19
consul_ui_enabled: true
#nomad_acl_enabled: true
nomad_server_policy_name: nomad-server
nomad_server_policy_rules:
  agent_prefix:
    "":
      policy: read
  node_prefix:
    "":
      policy: read
  service_prefix:
    "":
      policy: write
  acl: write
nomad_client_policy_name: nomad-client
nomad_client_policy_rules:
  agent_prefix:
    "":
      policy: read
  node_prefix:
    "":
      policy: read
  service_prefix:
    "":
      policy: write
  key_prefix:
    "":
      policy: read
#vault_uri: https://10.0.0.2:8200
internal_network: 10.0.0.0/24
internal_network_interface: lo
internal_domain_name: hetzner.aditronic.bootstrap
internal_configure_firewalls: false
ct_hostcert_ttl: "10m"
ct_cert_renewal_command:
  role: hetzner_bootstrap/issue/renew-self
  parameters:
    common_name: "{{ internal_fqdn }}"
    alt_names: "localhost"
    ip_sans: "127.0.0.1"
nomad_client_cert_name: client.h1.nomad
infra_image: 10.0.0.2:5001/google_containers/pause-{{ arch }}:3.1
cni_version: 1.2.0
_cni_baseurl: https://github.com/containernetworking/plugins/releases/download
_cni_package:
  v{{ cni_version }}/cni-plugins-linux-{{ arch }}-v{{ cni_version }}.tgz
cni_url: "{{ _cni_baseurl }}/{{ _cni_package }}"
cni_checksums:
  amd64: sha256:f3a841324845ca6bf0d4091b4fc7f97e18a623172158b72fc3fdcdb9d42d2d37
  arm64: sha256:525e2b62ba92a1b6f3dc9612449a84aa61652e680f7ebf4eff579795fe464b57
cni_checksum: "{{ cni_checksums[arch] }}"
unbound_interface: 127.0.0.1
